﻿.col{float:left}

.resources-icon{
  height: 65px;
  width: auto;
}

#maincontent .filter a,
#maincontent .filter a:active,
#maincontent .filter .current a,
#maincontent .filter .current a:active,
.slider-nav a, .slider-nav a:hover, .slider-nav a:active{
  outline: none;
}

  .introBox .center {
    max-width: 1100px;
  }

  .subBanner .center {
    width: 100%;
    max-width: 1100px;
  }


.center {
  margin-left: auto;
  margin-right: auto;
}

.introBox .center .content {
  float: left;
}

.introBox .center .floatRight {
  float: right;
}

.introBox .center .floatRight .btn {
  margin-top: 30px;
}

.introBox .center .floatRight .btn span {
  font-size: 16px;
  margin-right: 9px;
}


.affiliation {
	text-align:center;
}
 .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-background'], .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-element'] { visibility: visible; }


.avant-menu-fx .avant-arrow-wrap{
height:10px;
width:10px;
position: absolute;
top:-10px;
left:50%;
margin-left:-5px;
overflow: hidden;
display:none;
visibility: hidden;
}

.avant-menu-fx .avant-arrow-wrap .avant-arrow{ top: 10px; }



.avant-search-tooltip .avant-arrow-wrap{
width:20px;
height:20px;
position: absolute;
top:-20px;
right:10px;
margin-left:-10px;
overflow: hidden;
}



.avant-related-tooltip .avant-arrow-wrap{
top:auto;
bottom:0;
position: absolute;
left:50%
}


.avant-related-tooltip .avant-arrow-wrap .avant-arrow{
border-top: none;
border-left: none;
top: -4px;
}


.avant-tooltip .avant-arrow-wrap{
width:20px;
height:20px;
position: absolute;
bottom:-20px;
left:50%;
margin-left:-7px;
overflow: hidden;
}


.av-tt-hotspot .avant-arrow-wrap{bottom:auto; bottom:-19px;}

.transparent_dark.av-tt-hotspot .avant-arrow-wrap{bottom:-20px;}

.avant-tooltip.av-tt-pos-below .avant-arrow-wrap{bottom:auto; top:-19px;}

.avant-tooltip.av-tt-pos-left .avant-arrow-wrap{left: auto; margin-left: 0; right: -19px; top: 50%; margin-top: -10px;}

.avant-tooltip.av-tt-pos-right .avant-arrow-wrap{left: -19px; margin-left: 0;  top: 50%; margin-top: -10px;}

.av-tt-pos-above.av-tt-align-left .avant-arrow-wrap, .av-tt-pos-below.av-tt-align-left .avant-arrow-wrap{left: 0; margin-left: 7px;}

.av-tt-pos-above.av-tt-align-right .avant-arrow-wrap,.av-tt-pos-below.av-tt-align-right .avant-arrow-wrap{left: auto; right:0; margin-left: auto; margin-right: 7px;}



.av-tt-pos-left.av-tt-align-top .avant-arrow-wrap, .av-tt-pos-right.av-tt-align-top .avant-arrow-wrap{top: 0; margin-top: 2px;}

.av-tt-pos-left.av-tt-align-bottom .avant-arrow-wrap,.av-tt-pos-right.av-tt-align-bottom .avant-arrow-wrap{bottom: 0; margin-bottom: 4px; top: auto;}
.email-modal .email-image{max-width:120px;max-height:73px;margin-right:10px;float:left}



 
 
 
 
 
 #art-main, table
 {
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
 }

 
 #art-main
 {
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 100%;
    left: 0;
    top: 0;
    cursor:default;
    overflow:hidden;
 }
.cont_lista_desp.nuevo_menu .ver_hotel{background:#00ab00;border-bottom:2px solid #005c00;display:inline-block;color:#fff;padding:2px 12px;text-transform:uppercase;font-size:11px}
 

.five_box_container{float:left; width:100%; padding:25px 0;}

.five_box_container img:hover{opacity:0.7;}

.five_box_container ul{margin:0; padding:0;}

.five_box_container ul li{float:left; margin-right:20px; width:172px;}

.five_box_container ul li:last-child{margin-right:0px;}

.five_box_container ul li h1{
	float:left;
	width:100%;
	font-size:35px;
	margin:0;
	text-transform:uppercase;
	line-height:25px;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-weight:normal;
	padding-bottom: 2px;
}

.five_box_container ul li h1 a{color:#542921; text-decoration:none;}

.five_box_container ul li h1 a:hover{color:#465337; text-decoration:none;}

.five_box_container ul li img{float:left; width:100%;}


.event-day {
	font-size:48px;
	line-height:48px;
}


.art-object638889076-text-container 
{
    display: table;
}

.art-object638889076-text
{
  line-height: 100%%;
  display: table-cell;
  outline-style: none;
  padding: 0px 0px !important;
  height: 26px;
  width: 26px;  
word-wrap: break-word;
}


.art-object638889076-text,
.art-object638889076-text a.art-rss-tag-icon,
.art-object638889076-text a.art-facebook-tag-icon,
.art-object638889076-text a.art-twitter-tag-icon
{
font-size: 30px;
font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
text-align: left;
vertical-align: middle;
  color: #EAEDF0 !important;
}
.top-bar .toggle-topbar{position:absolute;right:0;top:0;}
.top-bar .toggle-topbar a{color:#fff;text-transform:uppercase;font-size:0.8125rem;font-weight:bold;position:relative;display:block;padding:0 28.33333px;height:85px;line-height:85px;}
.top-bar .toggle-topbar.menu-icon{top:50%;margin-top:-16px;}
.top-bar .toggle-topbar.menu-icon a{height:34px;line-height:33px;padding:0 53.33333px 0 28.33333px;color:#fff;position:relative;}
.top-bar .toggle-topbar.menu-icon a span::after{content:"";position:absolute;display:block;height:0;top:50%;margin-top:-8px;right:28.33333px;box-shadow:0 0px 0 1px #fff,0 7px 0 1px #fff,0 14px 0 1px #fff;width:16px;}
.top-bar .toggle-topbar.menu-icon a span:hover:after{box-shadow:0 0px 0 1px "",0 7px 0 1px "",0 14px 0 1px "";}
.top-bar.expanded .toggle-topbar a{color:#888;}
.top-bar.expanded .toggle-topbar a span::after{box-shadow:0 0px 0 1px #888,0 7px 0 1px #888,0 14px 0 1px #888;}
.top-menu .top-bar .toggle-topbar.menu-icon{padding:0 10px !important;}
.top-menu .top-bar .toggle-topbar.menu-icon a{width:20px !important;padding:0 15px !important;}
.top-menu .top-bar .toggle-topbar.menu-icon a::after{width:20px;box-shadow:0px 10px 0 1px #fff,0px 17px 0 1px #fff,0 24px 0 1px #fff !important;}
.top-menu .top-bar.expanded .toggle-topbar.menu-icon a::after{width:20px;box-shadow:0px 10px 0 1px #fff,0px 17px 0 1px #fff,0 24px 0 1px #fff !important;}
.top-menu.sticky.fixed .top-bar .toggle-topbar.menu-icon{height:65px;}
.top-menu .top-bar.expanded .toggle-topbar.menu-icon{background-color:#e8280b;}
.top-menu .top-bar .toggle-topbar.menu-icon:hover a::after{box-shadow:0px 8px 0 2px #fff,0px 17px 0 2px #fff,0 26px 0 2px #fff;}
.top-menu .top-bar.expanded .toggle-topbar.menu-icon a{-moz-transform:rotate(-270deg);-o-transform:rotate(-270deg);-ms-transform:rotate(-270deg);-webkit-transform:rotate(-270deg);transform:rotate(-270deg);}
.top-menu .top-bar.expanded .toggle-topbar.menu-icon a:after{top:0;right:25%;display:block;height:0;width:50%;}

#sub_header #header_logo #header_wordmark img {
  width: 243px;
  height: 19px;
}

#sub_header.interactive #header_logo #header_wordmark img {
  width: 214px;
  height: 23px;
}

#sub_header #header_logo .header_logo {
  display: inline-block;
  vertical-align: middle;
}

.main-header-wrap .main-header .mini-cart.account-enabled .arrow { left: 205px; }

.main-header-wrap .main-header .mini-cart .arrow, .main-header-wrap .main-header .mini-cart .arrow:before { position: absolute; width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 8px solid #fcfff2; top: -8px; left: 294px; margin-left: -7px; }

.lt-ie9 .main-header-wrap .main-header .mini-cart .arrow, .lt-ie9 .main-header-wrap .main-header .mini-cart .arrow:before { display: none; }

.main-header-wrap .main-header .mini-cart .arrow:before { content: ''; display: block; border-left: 16px solid transparent; border-right: 16px solid transparent; border-bottom: 16px solid #e3d1c3; z-index: -1; left: 50%; position: absolute; margin-left: -16px; top: -1px; }

nav.compact .nav-item.active .arrow { background-color: #ffffff; }

.main-header nav.full.dark .nav-item.dropdown:hover .arrow, .main-header nav.full.dark .nav-item.has-mega-nav.active .arrow { background-color: #000000; }

nav.compact.dark .nav-item.active .arrow { background-color: #000000; }

.template-index .slide .content .call-to-action .arrow { font-family: 'icons'; font-size: 22px; }


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}
.wrapper{width:1125px;margin:0 auto;}
#header .wrapper{position:relative;}
.article-container .wrapper .footer-columns-container{padding-top:10px;padding-bottom:5px;min-height:300px;}
.article-container .wrapper .footer-columns-container article{min-height:300px;}
.article-container .wrapper .footer-columns-container h4{font-size:18px;text-align:left;margin-bottom:0;}
.hero-overlay .wrapper{width:50%;}
.tabs-container .wrapper{width:50%;}
.section-copy.format-1 .wrapper{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.hero-overlay .wrapper h2{position:relative;-webkit-animation-name:slideDown;-webkit-animation-duration:1s;-webkit-animation-timing-function:ease-in animation-name: slideDown;animation-duration:1s;animation-timing-function:ease-in;}
.wrapper h1.product-name{margin-bottom:35px;position:relative;color:#fff;font-size:38px;z-index:100;text-shadow:2px 2px 2px #000,2px 2px 4px #444;}
.wrapper,.pager{width:100%;}
#footer .wrapper{padding:0 10px;}


.featured_businesses .content {
	float: left;
	width: 117px;
	padding-top: 2px;
	height: 58px;
	overflow: hidden;
}


.popup .content {
	background-color: #fff;
	padding: 25px 20px 25px 20px;
	margin: 0 15px 0 15px;
	color: #3f3f3f;
}

#add_review .content , #edit_reviews .content, #comment_reviews .content{width:480px;}

#permalink_asset .content {width:480px;}



#login_box .content {width:430px;}

#password_recovery_box .content {width:450px;}


.nav_pointer{
	display:none;
	position:absolute;
	left:1px;
	z-index:200;
	}


.ad {
  display: none; }
